Patch #13239

migrate_from_mantis script doesn't work for later mantis versions

Added by Diego Antunes over 7 years ago. Updated over 7 years ago.

Status:ResolvedStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:Importers
Target version:-

Description

Redmine Info

Environment:
Redmine version 2.2.2.stable
Ruby version 1.9.3 (x86_64-linux)
Rails version 3.2.11
Environment production
Database adapter Mysql2
Redmine plugins:
no plugin installed

Mantis BT info

Site Information
MantisBT Version 1.2.11
Schema Version 185

migrate_from_mantis.rake Magnifier (18.2 KB) Diego Antunes, 2013-02-20 22:46

History

#1 Updated by Diego Antunes over 7 years ago

Note that the password for each user will be overriten to Classic.Builders01 as the default password in the original script was just mantis and Redmine wouldn't accept that as a password for being too weak I guess.

Also available in: Atom PDF